View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001308aMuleFeature Requestpublic2008-04-22 14:582008-08-13 17:01
Reporterrmh 
Assigned ToWuischke 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionwon't fix 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001308: please use xdg-open as default player
Descriptionxdg-open would be a natural fit as the default player, since it automatically selects whatever player has been selected as default in users' desktop environment.
TagsNo tags attached.
Fixed in Revision
Operating SystemDebian GNU/Linux
Attached Filesdiff file icon xdg-open.diff [^] (2,054 bytes) 2008-04-22 14:58 [Show Content]

- Relationships

-  Notes
(0002867)
Wuischke (manager)
2008-07-10 11:29

aMule is a multi-platform application, I'm not sure that's a good idea although we might try to provide sensible defaults for each platform.
(0002912)
Wuischke (manager)
2008-08-13 17:01

Closed for stated reasons, please discuss in forums if you disagree.

- Issue History
Date Modified Username Field Change
2008-04-22 14:58 rmh New Issue
2008-04-22 14:58 rmh File Added: xdg-open.diff
2008-04-22 14:58 rmh Operating System => Debian GNU/Linux
2008-07-10 11:29 Wuischke Note Added: 0002867
2008-08-13 17:01 Wuischke Status new => resolved
2008-08-13 17:01 Wuischke Resolution open => won't fix
2008-08-13 17:01 Wuischke Assigned To => Wuischke
2008-08-13 17:01 Wuischke Note Added: 0002912


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker